Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/43657/?format=api
{ "ob_id": 43657, "uuid": "077cf64b85754665a915bf5d1529d783", "title": "Bermuda boundary Layer Experiment of the Atmospheric Chemistry of Halogens (BLEACH)", "abstract": "The Bermuda boundary Layer Experiment of the Atmospheric Chemistry of Halogens (BLEACH) was a collaboration between the University of York, the University of California Los Angeles, the University of Washington and NOAA-CSL. BLEACH aimed to obtain an extensive dataset of gas and aerosol phase halogen species to further the understanding of reactive halogen chemistry occurring in the remote marine boundary layer.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208947/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208948/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208949/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209008/?format=api" ] }